<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="16049291-669a-47fb-8e5c-99449ef4a199" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/careers.html" beforeDir="false" afterPath="$PROJECT_DIR$/careers.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/css/style.css" beforeDir="false" afterPath="$PROJECT_DIR$/css/style.css" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/images/slider/7.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/images/slider/7.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/images/slider/8.jpg" beforeDir="false" afterPath="$PROJECT_DIR$/images/slider/8.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/images/slider/9.jpg" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/news.html" beforeDir="false" afterPath="$PROJECT_DIR$/news.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/projects-1-1.html" beforeDir="false" afterPath="$PROJECT_DIR$/projects-1-1.html" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="9729">
              <caret line="423" column="36" selection-start-line="423" selection-start-column="20" selection-end-line="423" selection-end-column="36" />
              <folding>
                <element signature="n#style#0;n#a#0;n#div#0;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#2;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#a#0;n#div#2;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/unslider.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="322">
              <caret line="14" column="37" selection-start-line="14" selection-start-column="37" selection-end-line="14" selection-end-column="37" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/projects-1-1.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="368">
              <caret line="16" column="18" selection-start-line="16" selection-start-column="18" selection-end-line="16" selection-end-column="18" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/reset.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="345">
              <caret line="15" column="1" selection-start-line="15" selection-start-column="1" selection-end-line="15" selection-end-column="1" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/water/js/main.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="727">
              <caret line="138" lean-forward="true" selection-start-line="138" selection-end-line="138" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/news.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="11569">
              <caret line="503" column="5" selection-start-line="503" selection-start-column="5" selection-end-line="503" selection-end-column="5" />
              <folding>
                <element signature="n#style#0;n#a#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#a#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/animate.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="299">
              <caret line="13" column="28" selection-start-line="13" selection-start-column="28" selection-end-line="13" selection-end-column="28" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/style.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="52739">
              <caret line="2293" column="16" selection-start-line="2293" selection-start-column="16" selection-end-line="2293" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/css/index.css">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="14099">
              <caret line="613" column="16" selection-start-line="613" selection-start-column="16" selection-end-line="613" selection-end-column="16" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/loading.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="345">
              <caret line="15" column="9" selection-start-line="15" selection-start-column="9" selection-end-line="15" selection-end-column="9" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>s_v</find>
      <find>video_btn_ted</find>
      <find>con_t</find>
      <find>frameChuang</find>
      <find>section4_list</find>
      <find>shuzi</find>
      <find>withPlus</find>
      <find>sup</find>
      <find>sp1</find>
      <find>article-close</find>
      <find>wave-bg</find>
      <find>wave-bg-inner1</find>
      <find>what-we-do</find>
      <find>iframe-news</find>
      <find>who-we-are</find>
      <find>slide-line</find>
      <find>news-detail</find>
      <find>iframeParent</find>
      <find>CanvasSlideshow</find>
      <find>initCanvasSlideshow</find>
      <find>init</find>
      <find>initPixi</find>
      <find>loadPixiSprites</find>
      <find>cover</find>
      <find>projects-1</find>
      <find>onresize</find>
      <find>objectFit</find>
      <find>Imgs</find>
      <find>origImages</find>
      <find>displacementSprite</find>
    </findStrings>
    <replaceStrings>
      <replace>750</replace>
      <replace>and (max-width: 750px) and (-webkit-min-device-pixel-ratio:2)</replace>
      <replace>700</replace>
      <replace>lastClassName</replace>
      <replace>main-menu-news</replace>
      <replace>menu-close-news</replace>
      <replace>getDate</replace>
      <replace>fill</replace>
    </replaceStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/chuangshiren.html" />
        <option value="$PROJECT_DIR$/js/gray.svg" />
        <option value="$PROJECT_DIR$/do.html" />
        <option value="$PROJECT_DIR$/licheng.html" />
        <option value="$PROJECT_DIR$/projects.html" />
        <option value="$PROJECT_DIR$/projects-1.html" />
        <option value="$PROJECT_DIR$/water/js/main.js" />
        <option value="$PROJECT_DIR$/contact.html" />
        <option value="$PROJECT_DIR$/css/index.css" />
        <option value="$PROJECT_DIR$/loading.html" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/news.html" />
        <option value="$PROJECT_DIR$/css/style.css" />
        <option value="$PROJECT_DIR$/careers.html" />
        <option value="$PROJECT_DIR$/projects-1-1.html" />
      </list>
    </option>
  </component>
  <component name="JsFlowSettings">
    <service-enabled>true</service-enabled>
    <exe-path />
    <other-services-enabled>true</other-services-enabled>
    <auto-save>true</auto-save>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="305" />
    <option name="width" value="1940" />
    <option name="height" value="1060" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="ElabOldHome" type="b2602c69:ProjectViewProjectNode" />
              <item name="ElabOldHome" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ElabOldHome" type="b2602c69:ProjectViewProjectNode" />
              <item name="ElabOldHome" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ElabOldHome" type="b2602c69:ProjectViewProjectNode" />
              <item name="ElabOldHome" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ElabOldHome" type="b2602c69:ProjectViewProjectNode" />
              <item name="ElabOldHome" type="462c0819:PsiDirectoryNode" />
              <item name="water" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="ElabOldHome" type="b2602c69:ProjectViewProjectNode" />
              <item name="ElabOldHome" type="462c0819:PsiDirectoryNode" />
              <item name="water" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="PackagesPane" />
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="com.android.tools.idea.instantapp.provision.ProvisionBeforeRunTaskProvider.myTimeStamp" value="1553569353895" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../ElabHome/ElabHomeProject" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="configurable.group.editor" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="F:\WorkPlace\Elab\GitWorkPlace\ElabGuanWang\css" />
      <recent name="F:\WorkPlace\Elab\GitWorkPlace\ElabGuanWang\images\news" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="JavaScript Debug.index.html (1)">
    <configuration name="index.html (1)" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/ElabOldHome/html/index.html" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <configuration name="index.html" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/ElabGuanWang/html/index.html">
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.index.html (1)" />
        <item itemvalue="JavaScript Debug.index.html" />
      </list>
    </recent_temporary>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="16049291-669a-47fb-8e5c-99449ef4a199" name="Default" comment="" />
      <created>1539660406739</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1539660406739</updated>
      <workItem from="1539660408684" duration="3563000" />
      <workItem from="1543228014921" duration="1384000" />
      <workItem from="1543311560829" duration="3188000" />
      <workItem from="1543371292215" duration="38782000" />
      <workItem from="1543457183970" duration="63294000" />
      <workItem from="1543803615466" duration="22977000" />
      <workItem from="1543889441875" duration="5734000" />
      <workItem from="1543977407017" duration="2017000" />
      <workItem from="1544064144586" duration="2716000" />
      <workItem from="1544080830485" duration="10667000" />
      <workItem from="1544094293008" duration="37000" />
      <workItem from="1544167194982" duration="2510000" />
      <workItem from="1544170883585" duration="2826000" />
      <workItem from="1544177630507" duration="14000" />
      <workItem from="1544177742847" duration="6587000" />
      <workItem from="1544184995399" duration="4830000" />
      <workItem from="1551321478971" duration="3654000" />
      <workItem from="1551330810936" duration="7000" />
      <workItem from="1551334973794" duration="876000" />
      <workItem from="1552878508655" duration="230000" />
      <workItem from="1552886833259" duration="21653000" />
      <workItem from="1552975549164" duration="5395000" />
      <workItem from="1552981669061" duration="8428000" />
      <workItem from="1553059267298" duration="5822000" />
      <workItem from="1553134039082" duration="599000" />
      <workItem from="1553137335385" duration="2036000" />
      <workItem from="1553149763979" duration="544000" />
      <workItem from="1553151455724" duration="19022000" />
      <workItem from="1553593801270" duration="13670000" />
      <workItem from="1553823712740" duration="97000" />
      <workItem from="1554100984365" duration="11136000" />
      <workItem from="1554349022195" duration="599000" />
      <workItem from="1554359898627" duration="599000" />
      <workItem from="1555292628253" duration="2274000" />
      <workItem from="1555419273780" duration="762000" />
      <workItem from="1555469046359" duration="3700000" />
      <workItem from="1555570415620" duration="10243000" />
      <workItem from="1555649737957" duration="18000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="282490000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-6" y="-6" width="1549" height="837" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.08841259" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info id="Image Layers" order="3" />
      <window_info id="Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" visible="true" weight="0.20792079" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="10" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="11" />
      <window_info anchor="bottom" id="Messages" order="12" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Database" order="5" />
      <window_info anchor="right" id="Palette&#9;" order="6" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.12391159" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info id="Image Layers" order="3" />
      <window_info id="Designer" order="4" />
      <window_info id="Capture Tool" order="5" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" visible="true" weight="0.20792079" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="8" />
      <window_info anchor="bottom" id="Event Log" order="9" side_tool="true" />
      <window_info anchor="bottom" id="Version Control" order="10" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="11" />
      <window_info anchor="bottom" id="Messages" order="12" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Capture Analysis" order="4" />
      <window_info anchor="right" id="Database" order="5" />
      <window_info anchor="right" id="Palette&#9;" order="6" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/images/1.png">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/js/gray.svg" />
    <entry file="file://$PROJECT_DIR$/css/gray.svg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/do-damai.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/do-future.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-3519" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/README.md">
      <provider selected="true" editor-type-id="split-provider[text-editor;markdown-preview-editor]">
        <state split_layout="SPLIT">
          <first_editor />
          <second_editor />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="552">
          <caret line="24" column="100" selection-start-line="24" selection-start-column="38" selection-end-line="24" selection-end-column="100" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/jquery-1.11.3.min.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="69">
          <caret line="15" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/projects-1.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4807">
          <caret line="209" column="66" selection-start-line="209" selection-start-column="66" selection-end-line="209" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/layer/mobile/layer.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="23">
          <caret line="1" column="2506" selection-start-line="1" selection-start-column="2506" selection-end-line="1" selection-end-column="2506" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/chuangshiren.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2093">
          <caret line="91" column="40" selection-start-line="91" selection-start-column="37" selection-end-line="91" selection-end-column="40" />
          <folding>
            <element signature="n#style#0;n#div#2;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/careers.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="4209">
          <caret line="183" column="48" selection-start-line="183" selection-start-column="48" selection-end-line="183" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/water/js/demo.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/licheng.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="10350">
          <caret line="450" column="93" selection-start-line="450" selection-start-column="93" selection-end-line="450" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/do.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="7337">
          <caret line="319" column="56" selection-start-line="319" selection-start-column="56" selection-end-line="319" selection-end-column="56" />
        </state>
      </provider>
    </entry>
    <entry file="file://$APPLICATION_HOME_DIR$/plugins/JavaScriptLanguage/jsLanguageServicesImpl/external/lib.es5.d.ts">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="227">
          <caret line="1065" column="4" selection-start-line="1065" selection-start-column="4" selection-end-line="1065" selection-end-column="4" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/more.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1863" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/projects.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2153">
          <caret line="282" column="27" lean-forward="true" selection-start-line="282" selection-start-column="27" selection-end-line="282" selection-end-column="27" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="9729">
          <caret line="423" column="36" selection-start-line="423" selection-start-column="20" selection-end-line="423" selection-end-column="36" />
          <folding>
            <element signature="n#style#0;n#a#0;n#div#0;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#2;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#0;n#div#2;n#div#7;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/unslider.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="322">
          <caret line="14" column="37" selection-start-line="14" selection-start-column="37" selection-end-line="14" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/projects-1-1.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="368">
          <caret line="16" column="18" selection-start-line="16" selection-start-column="18" selection-end-line="16" selection-end-column="18" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/reset.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="15" column="1" selection-start-line="15" selection-start-column="1" selection-end-line="15" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="11569">
          <caret line="503" column="5" selection-start-line="503" selection-start-column="5" selection-end-line="503" selection-end-column="5" />
          <folding>
            <element signature="n#style#0;n#a#0;n#div#0;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#a#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/animate.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="299">
          <caret line="13" column="28" selection-start-line="13" selection-start-column="28" selection-end-line="13" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="52739">
          <caret line="2293" column="16" selection-start-line="2293" selection-start-column="16" selection-end-line="2293" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/index.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="14099">
          <caret line="613" column="16" selection-start-line="613" selection-start-column="16" selection-end-line="613" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/loading.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="345">
          <caret line="15" column="9" selection-start-line="15" selection-start-column="9" selection-end-line="15" selection-end-column="9" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/water/js/main.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="727">
          <caret line="138" lean-forward="true" selection-start-line="138" selection-end-line="138" />
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>